{
    "build": {
        "builder-revision": "fa168fe18c55ee3554fd959e064f9717c4aafe54",
        "date": "Tue Sep  2 13:44:29 UTC 2025",
        "git-revision": "c3a07063dd026e1544e4c492c7520cc849bae9db",
        "id": "278815078"
    },
    "fixed-issues": [
        "LPD-23502","LPD-2443","LPD-34946","LPD-36469","LPD-42550","LPD-62841","LPD-64050","LPS-130567","LPS-145502","LPS-94011"
    ],
    "patch": {
        "id": "10227"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "7.3.10-u36"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "5bdb66ff7d28fe5de1fac8a15d698978b975e1abf523e5a3083cf62ebe279252"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.vulcan.api.jar",
            "checksum": "0cbf57e900026b599851c595029f82d2824448a7307c0f986e76de749187ae53"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.dynamic.data.mapping.form.field.type.jar",
            "checksum": "af48797f459725556e22fe8c391ce132fe4a22f6f84ede6f3030111cdae894c6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.editor.ckeditor.web.jar",
            "checksum": "a2886a6c880055c16ab2e3400130e6ea655750dc5aaff11f835f72359a26ff80"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "e0ff96ad55cb4612ae1a1f811d08bc62d53bbfd37fbc63fd936041886da401f5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.article.dynamic.data.mapping.form.field.type.jar",
            "checksum": "0ba0781dade7755a7c045fbe3ba66bab3ec4daa1c36ee1b2cb2af7ce6af44911"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.web.jar",
            "checksum": "7bca228a4bf86232373cbaa30bdb1582ffeaebbf081445bfae1002cabc5c1ba7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.css.web.jar",
            "checksum": "9d3a4154f97022ed6f5e6acf154761e82925516c82c17d458e0ce3ca732abb56"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "162b921498917ed657fffb02d227d35934835aec882d9ffaa1ffc95c7e8a5e6e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.users.admin.impl.jar",
            "checksum": "2178617f2f73b008a2cd11d310ae672abdab8b48d18b214167d72740c0aa9ae1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.web.jar",
            "checksum": "a4c58f3129b602a767fb2b9e03e668a252cf34e13fced0aac98a60539aeb5a9a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.renderer.jar",
            "checksum": "01ffa18a2a3783ef8db83419c758c833392cc8110597274ec0fc898bbbf59fe1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.web.jar",
            "checksum": "ec9018976426f786688eb89cd24591310471779beba8a4531f894d85054ffe94"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.questions.web.jar",
            "checksum": "f75ffe3ba2a3ea5297ee28e51b675253c4550b9d36fe64ab716d22872168e9a0"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-impl.jar",
            "checksum": "b932225b58fada3cd12c150c903a9aacaef8860e55fabebbd5727191ecc006ce"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-patcher-properties.jar",
            "checksum": "f0bf3e0811aaadbb252aa837d66b02f98dd392b2722030673b22562d38035318"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-kernel.jar",
            "checksum": "c81d816cfbb603c4b731eb9045fa54c0672af3be8f2d3338000a1e994d3eac12"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-patcher-service-properties.jar",
            "checksum": "8e6fd441ef93b7aa8b3a349ca43b34df05b1ee6c339566b5f049225ae596e0bb"
        }
    ],
    "removed" :[
    ]
}
